/* Layout styles */

/* Table of Content
==================================================
    *-LOADING
    0-#WP Default Styles
	1-#Social icons
	2-#Header Styles
	3-#Primary menu
	4-#Cover Page
	5-#Container & Page area
	6-#Entry
	7-#Config
	8-#Portfolio
	9-#Pricing table
	10-#Team
	11-#Contact
	12-#Blog
	13-#Quote type
	14-#Comment list
	15-#Comment form
	16-#Footer
	17-#Taxonomy navigation
	18-#Breadcrumbs
	19-#FlexSlider
	20-#isotope
	21-#Van pagenavi
	22-#Widget
	23-#Extra Styles
	*/
/*-----------------------------------------------------------------------------------*/
/* LOADING & INIT
/*-----------------------------------------------------------------------------------*/
#jpreOverlay {
	background-color: #000;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#jpreSlide {
	font-size: 22px;
	font-weight: bold;
	color: #ccc;
	text-align: center;
	width: 50%;
	height: 30%;
}
#jpreLoader {
	width: 500px;
	height: 25px;
}
#jpreBar {
	border-radius: 25px;
}
#jprePercentage {
	color: #ccc;
	font-size: 80px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
	top: -100%;
}
#ajax-load {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background:#fff;
	background: rgba(255,255,255,0.98);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
}
#ajax-load #ajax-content {
	height: 100%;
	overflow: auto;
}
#ajax-load #close {
	width: 50px;
	padding: 10px 0;
	text-align: center;
	color: #036DB4;
	background: #fff;
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 12;
	cursor: pointer;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:34px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
#ajax-load #close:hover {
	color:#000
}
#ajax-load .comments, #ajax-load #respond, #ajax-load #breadcrumbs {
	display: none;
}
.loader {
	background: url(../functions/images/loader.gif) no-repeat center;
}
/*BacktoTop button*/
#backtoTop {
	width: 35px;
	height: 35px;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	background: url(http://quattrofinance.com.au/images/backtop.png) no-repeat;
}
/*-----------------------------------------------------------------------------------*/
/*	0.	WP Default Styles
/*-----------------------------------------------------------------------------------*/
.alignleft {
	float: left;
	margin-right: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.menu li {
	float: left;
}
.menu li a {
	padding: 0 20px 0 0;
	text-transform: capitalize;
}
.wrapper {
	width: 980px;
	height: auto;
	margin: 0 auto;
}
.overlay {
	width: 101%;
	height: 100%;
	background: #000;
	position: absolute;
	z-index: 1;
	display: block;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	bottom:0px;
}
.wp-caption {
	max-width: 100%;
	width: auto;
	height: auto;
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
.wp-caption-text {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:300;
	color: #000;
}
.sticky {
	background: #f2f7fc;
	padding: 10px;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
.attachment img {
	display: block;
	margin: 0 auto;
}
.bypostauthor {
}
body {
	color: #333;
}
/*-----------------------------------------------------------------------------------*/
/*	1. #Social icons
/*-----------------------------------------------------------------------------------*/
.social-icons {
	max-width: 440px;
	margin: 0 0 0 20px;
	float: right;
}
.menu-footer-menu-container {
	float:right
}
#top .social-icons {
	float: right;
	position: relative;
	z-index: 5;
}
.social-icons a {
	width: 24px;
	height: 24px;
	display: block-inline;
	text-indent: -9999px;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
	position: relative;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 1;
	background: url(http://factfour-image.s3.amazonaws.com/UI-Elements.png) no-repeat;
}
.social-icons a:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 0.7;
}
.social-icons a.gplus {
	background-position: -1px -106px;
}
.social-icons a.facebook {
	background-position: -30px -106px;
}
.social-icons a.twitter {
	background-position: -59px -106px;
}
.social-icons a.deviantart {
	background-position: -89px -106px;
}
.social-icons a.dribbble {
	background-position: -118px -106px;
}
.social-icons a.behance {
	background-position: -147px -106px;
}
.social-icons a.tumblr {
	background-position: -176px -106px;
}
.social-icons a.feed {
	background-position: -206px -106px;
}
.social-icons a.flickr {
	background-position: -235px -106px;
}
.social-icons a.pinterest {
	background-position: -264px -106px;
}
.social-icons a.youtube {
	background-position: -293px -106px;
}
.social-icons a.vimeo {
	background-position: -322px -106px;
}
.social-icons a.linkedIn {
	background-position: -351px -106px;
}
.social-icons a.soundcloud {
	background-position: -380px -106px;
}
.social-icons a.myspace {
	background-position: -409px -106px;
}
.social-icons a.myemail {
	background-position: -439px -106px;
}
.social-icons a.yahooim {
	background-position: -469px -106px;
}
.social-icons a.aim {
	background-position: -499px -106px;
}
.social-icons a.instagram {
	background-position: -530px -106px;
}
.social-icons a.meetup {
	background-position: -561px -106px;
}
nav.social a:after {
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
nav.social {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 24%;
	padding: 30px;
	z-index:20
}
nav.social li {
	float: left;
}
nav.social a {
	color: #0f034f;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
}
nav.social a span {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	left: -9999px;
}
nav.social a:hover{
	color:#888;
}
nav.social a:after {
	display: block;
	width: 36px;
	height: 40px;
	line-height: 40px;
	font-size: 28px;
	text-align: center;
}
nav.social .google-plus a:after {
	content: "\f0d5";
	font-size: 25px;
	line-height: 42px;
}
nav.social .facebook a:after {
	content: "\f09a";
	font-size: 25px;
	width: 30px;
}
nav.social .linkedin a:after {
	content: "\f0e1";
	font-size: 30px;
	line-height: 38px;
	padding-left: 6px;
}


#footer nav.social {
	position: relative;
	float: right;
	padding: 0px 25px;
	max-width:40%
}
#footer nav.social li {
	float: left;
	height: 20px;
	margin: -11px 0 0 0;
	padding: 0px;
	line-height: 0px;
}
/*-----------------------------------------------------------------------------------*/
/*	2. #Header Styles
/*-----------------------------------------------------------------------------------*/
#top {
	position: relative;
}
.home #top {
	height: 950px;
	background: #212121;
	background-size: cover;
}
.page #top {
	height:auto;
}
h1#site-logo {
	float: left;
}
h1#site-logo a {
	background: url(http://quattrofinance.com.au/images/quattrologo.png) no-repeat 0 3px;
	float: left;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	text-align: center;
	padding: 20px 10px 18px 10px;
	background-size: 220px;
	margin: 11px 20px 0 2px;
}
}
 @media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
 h1#site-logo a {
 background: url(http://quattrofinance.com.au/images/quattrologo.png) no-repeat 0 3px;
 background-size: auto 69px;
}
}
h1#site-logo, h1#site-logo a {
	width: 260px;
	height: 100px;
	display: block;
}
/*-----------------------------------------------------------------------------------*/
/*	3. #Primary menu Styles
/*-----------------------------------------------------------------------------------*/
#primary-menu {
	width: 100%;
	height: 100px;
	line-height: 69px;
	background: #fff;
	z-index: 9;
	clear: both;
	position: relative;
	border-bottom:1px solid #E4E4E4;
}
#primary-menu-container {
	float: none;
}
#primary-menu-container a {
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	color: #888;
	font-weight: 300;
}
#primary-menu-container a:hover {
	color: #0f034f;
}
#primary-menu-container ul li {
	float: left;
	padding:16px 0 10px 25px;
	position: relative;
	text-transform:uppercase;
}
#primary-menu-container ul li.current-menu-item a {
	color: #0f034f;
}
#primary-menu-container ul ul li {
	padding:0 12px;
}
#primary-menu-container ul ul li a {
	font: normal 12px Arial, Helvetica, sans-serif;
	display:block;
	padding: 10px 0;
	width:	 11.5em;
	text-transform:none;
}
#primary-menu-container ul li:first-child {
    padding: 16px 0 10px 0px;
}
#primary-menu-container ul li:last-child a {
    color: #0f034f;
    cursor: default;
}
/*** Extra style for contact button in nav ***/
#menu-item-285 a {
	background:#0f034f;
	color: #fff !important;
	padding: 6px 10px;
	border-radius: 5px;
}
/*** Sub Menu ***/
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:		    12em;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			4.5em;
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
.sf-menu ul {
	background:#000;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
/*Mobile menu*/
:root .css3-selectbox, :root .css3-selectbox select, :root .css3-selectbox::after, :root .css3-selectbox::before {
	display: inline-block;
	vertical-align: top;
	height: 40px;
	width:100%;
	background:#222;
}
:root .css3-selectbox::after, :root .css3-selectbox::before {
	content: "";
	pointer-events: none; /* remove the pointer event of the custom arrow, so the mouse actually clicks the real one */
}
:root .css3-selectbox, :root .css3-selectbox::after {
	background:#222;
}
:root .css3-selectbox select {
	margin: 0;
	padding: 0;
	border: 1px solid #333;
	background: transparent;
	font: normal 14px "Segoe UI", Arial, Sans-serif;
	color: #fff;
	outline: none;
	background: #222;
	-webkit-appearance: none;
}
:root .css3-selectbox option {
	background: #333;
}
:root .css3-selectbox {
	border: 0;
	overflow: hidden;
	cursor: pointer;
	position: relative;
	margin-top:15px;
	background: #000;
}
/* the custom arrow, achieved with element's border styles */
:root .css3-selectbox::before {
	position: absolute;
	z-index: 1;
	top: 20px;
	right: 4px;
	width: 0;
	height: 0;
	border: solid 4px transparent;
	border-top-color: #ccc;
}
:root .css3-selectbox::after {
	position: relative;
	left: 1px;
	width: 16px;
	margin: 0 0 0 -17px;
	box-shadow: -1px 0 0 1px #333;
}
:root .css3-selectbox:hover::before {
	border-top-color: #fff;
}
#mobileMenu, .css3-selectbox {
	display:none;
}
:root .css3-selectbox {
	display:none;
}
/*-----------------------------------------------------------------------------------*/
/*	4. #Cover Page
/*-----------------------------------------------------------------------------------*/
#featured {
	position: absolute;
	border: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #e4e4e4;
	overflow: hidden;
}
#featured .slides {
	margin: 0;
	padding: 0;
}
#featured .slides li {
	height: 100%;
	width: 100%;
}
#featured .slide_content {
	width: 926px;
	height: 560px;
	overflow: hidden;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -210px;
	margin-left: -463px;
	z-index: 1;
}
#featured .slide_bg {
	width: 200%;
	height: 200%;
	position: absolute;
	top: -50%;
	left: -50%;
	z-index: 0;
}
#featured .slide_bg img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	min-width: 50%;
	min-height: 50%;
	z-index: -1;
	margin: 100px auto 0;
}
#featured #btns a {
	margin-left: 5px;
	margin-right: 10px;
}
#featured #btns a:last-child {
	margin-right: 0;
}
#featured #excerpt {
	border: 1px solid #fff;
	border-width: 1px 0;
	padding: 24px 0;
	margin: 24px auto 40px;
	color: #fff;
	text-transform: none;
}
#featured .twoColumns .thumbnail {
	float: left;
	max-width: 400px;
	min-height: 400px;
	height: auto;
	overflow: hidden;
	margin-right: 50px;
}
#featured .twoColumns .thumbnail img {
	max-width: 100%;
	width: auto;
	height: auto;
}
#featured .twoColumns #firstTitle {
	font: normal 100px 'league_gothic', Arial, Helvetica, sans-serif;
	line-height: 80px;
}
#featured .twoColumns #secondTitle {
	font: normal 36px 'infinity', Arial, Helvetica, sans-serif;
	line-height: 30px;
}
#featured .twoColumns #excerpt {
	margin-left: 5px;
	width: 460px;
	float: left;
}
#featured .oneColumn {
	text-align: center;
}
#featured .oneColumn #thumbnail {
	display: none;
}
#featured .oneColumn #firstTitle {
	font: normal 160px 'league_gothic', Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	line-height: 140px;
}
#featured .oneColumn #secondTitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 55px;
	font-weight: 300;
	line-height: 65px;
	text-transform :none !important;
	letter-spacing:-1px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
#featured .oneColumn #excerpt {
	width: 70%;
}
/*-----------------------------------------------------------------------------------*/
/*	5. #Container & Page area
/*-----------------------------------------------------------------------------------*/
#container {
	min-height: 750px;
}
#container .page-area {
	padding: 80px 0;
	height: auto;
}
.page-area .title {
	margin: 0 0 50px;
	text-align: center;
}
.page-area .title h1 {
	font-family: 'Montserrat', sans-serif;
	font-size:40px;
	text-transform: none;
	color: #0f034f;
	font-weight:300;
	letter-spacing:-1px
}
.page-area .title h1 span {
	font-weight:normal;
	color:#666
}
.page-area .title h1 strong {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0f034f;
}
.page-area .title p {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size: 26px;
	color: #666;
	margin-top: 5px;
	line-height: 32px;
}
.page-area .title p span {
	font-weight:400;
	color:#0f034f
}
.page-area .solgan {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:30px;
}
.page-area .full-embed {
	margin-bottom:-6px;
	-moz-box-shadow:    inset 0 8px 8px -8px #555, inset 0 -8px 8px -8px #555;
	-webkit-box-shadow: inset 0 8px 8px -8px #555, inset 0 -8px 8px -8px #555;
	box-shadow:        inset 0 8px 8px -8px #555, inset 0 -8px 8px -8px #555;
	padding-top:3px;
}
/*-----------------
Background Themes
------------------*/
.blockbg0 {
	background: #fff;
}
.blockbg1 {
	background: #fff url(http://quattrofinance.com.au/images/footerbg.jpg) bottom no-repeat
}
.blockbg2 {
	background-color: #fff;
}
.blockbg3 {
	background: #fff url(http://quattrofinance.com.au/images/mapbg.jpg) 0px 132px no-repeat;
	border-bottom: 1px solid #E4E4E4;
}
.blockbg4 {
	/*background: #fff url(http://quattrofinance.com.au/images/wave-pattern-white.png) repeat;*/
	border-bottom: 1px solid #DEDEDE;
	background: #DEDEDE;
}
.blockbg5 {
	background: #191919 url(../images/crissXcross.png) repeat fixed;
}
.blockbg6 {
	background: #252525 url(../images/tactile_noise.png) repeat fixed;
}
.blockbg7 {
	background: #333 url(../images/picture1.jpg) repeat center fixed;
}
.blockbg8 {
	background: #333 url(../images/picture2.jpg) repeat center fixed;
}
.blockbg9 {
	background: #333 url(../images/picture3.jpg) repeat center fixed;
}
.meshed1 {
	background: #fff url(http://factfour-image.s3.amazonaws.com/meshed.png) repeat center fixed;
}
.mapbg {
	background: #fff url(http://factfour-image.s3.amazonaws.com/meshed.png) repeat center fixed;
}
 @media only screen and (min-width: 1200px) {
.blockbg7, .blockbg8, .blockbg9 {
	-moz-background-size: cover !important;
	-webkit-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
}
#container .blockbg1, #container .blockbg1 .title h1, #container .blockbg1 .title p, #container .blockbg1 h2, #container .blockbg2, #container .blockbg5, #container .blockbg5 .title h1, #container .blockbg5 .title p, #container .blockbg5 h2, #container .blockbg6, #container .blockbg6 .title h1, #container .blockbg6 .title p, #container .blockbg6 h2, #container .blockbg7 *, #container .blockbg8 *, #container .blockbg9 * {
	color: #fff;
}
#container .blockbg2 .title h1, #container .blockbg2 .title p, #container .blockbg2 h2 {
	color:#0f034f
}
/*-----------------------------------------------------------------------------------*/
/*	6. #Entry
/*-----------------------------------------------------------------------------------*/
.entry {
	width: 100%;
	overflow: hidden;
}
.entry p {
	margin-bottom: 20px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:16px
}
.entry .more-link {
	margin-top: 20px;
	width: 90px;
	display: block;
}
.entry img {
	margin-bottom: 20px;
	max-width: 955px;
	width: auto;
	height: auto;
 zoom:expression( function(elm) {
 if (elm.width>955) {
 var oldVW = elm.width;
 elm.width=955;
 elm.height = elm.height*(955 /oldVW);
}
 elm.style.zoom = '1';
}
 (this));
}
.entry blockquote {
	width: 90%;
	font-style: italic;
	margin: 20px;
	padding: 0 22px;
	background: url(http://factfour-image.s3.amazonaws.com/UI-Elements.png) -182px -188px no-repeat;
}
.entry ul, .entry ol {
	margin: 0 20px 20px;
	padding-left: 20px;
}
.entry ul li {
	list-style: disc;
}
.entry ol li {
	list-style: decimal;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-weight: bold;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000;
	margin: 20px 0 10px;
	letter-spacing: -1px;
}
.entry h1 {
	font-size: 32px;
}
.entry h2 {
	font-size: 28px;
}
.entry h3 {
	font-size: 24px;
	color:#333;
	line-height:30px;
}
.entry h4 {
	font-size: 20px;
}
.entry h5 {
	font-size: 18px;
}
.entry h6 {
	font-size: 16px;
}
.entry em {
	font-style: italic;
}
.error404_info {
	width: 400px;
	margin: 20px auto;
	text-align: center;
}
.entry input[type="text"], .entry textarea {
	border: 1px solid #ccc;
}
/*-----------------------------------------------------------------------------------*/
/*	7. #Config
/*-----------------------------------------------------------------------------------*/
.config, .team, .portfolios {
	width: 110%;
	height: auto;
	overflow: hidden;
}
.config {
	margin-bottom: -80px;
}
.config .item {
	width: 300px;
	height: 310px;
	overflow: hidden;
	float: left;
	text-align: center;
	margin: 0 40px 80px 0;
}
.config .item .thumbnail {
	height: 150px;
	overflow: hidden;
	margin: 0 auto 40px;
}
.config .item .thumbnail img {
	max-width: 100%;
	max-height: 150px;
	height: auto;
	width: auto;
}
.config .item img {
	margin: 0 auto;
	display: block;
}
.config .item h2 {
	color: #000;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:22px;
	line-height:32px;
	margin: 25px auto 10px;
}
/*-----------------------------------------------------------------------------------*/
/*	8. #Portfolios
/*-----------------------------------------------------------------------------------*/
.portfolios {
	margin: 50px 0 -10px;
}
.portfolios .portfolio-item {
	width: 400px;
	height: 280px;
	float: left;
	overflow: hidden;
	margin: 0 10px 10px 0;
	position: relative;
	background:#000;
}
.portfolios.columns, .portfolios.columns4, .portfolios.columns5 {
	width: 110%;
	overflow: hidden;
}
.portfolios.columns4 .portfolio-item {
	width: 241px;
	height: 241px;
	margin: 0 5px 5px 0;
}
.portfolios.columns5 .portfolio-item {
	width: 195px;
	height: 195px;
	font-size: 12px;
	margin: 0 2px 2px 0;
}
.portfolios .portfolio-item h3 {
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:20px;
	margin: 30% 20px 0;
	color: #fff;
	text-align:center;
	letter-spacing:0px
}
.portfolios .portfolio-item p {
	margin: 15px 20px;
	color: #999;
	display:none
}
.portfolios .portfolio-item img {
	display: block;
	margin: auto;
	min-width: 100%;
	min-height: 100%;
	height: auto;
}
.portfolios .tools {
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 10px;
	display: none;
}
.portfolios .tools a {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	margin-left: 2px;
	text-indent: -10000px;
	background: #14b29b url(http://factfour-image.s3.amazonaws.com/UI-Elements.png) no-repeat;
	display:none!important
}
.portfolios .tools a:hover {
	background-color: #0e9c87;
}
.portfolios .tools a.zoomin {
	background-position: 5px -186px;
}
.portfolios .tools a.info {
	background-position: -30px -186px;
}
#portfolio-media {
	margin: 20px 0 -25px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}
.single #portfolio-media {
	margin-top: 10px;
}
#portfolio-media, #portfolio-media iframe {
	width: 100%;
	overflow: hidden;
}
section#case-studies .wrapper {
	width: 810px;
}
/* Lightboix Portfolio */
#ajax-content .wrapper {
	width:94%!important;
	margin:30px auto
}
#ajax-content .post {
	width: 40%;
	float: left;
	margin-left: 30px;
}
#ajax-content .flexslider {
	width: 50%;
	float: left;
}
#ajax-content .entry p {
	line-height:26px
}
#ajax-content .entry h4 {
	line-height:28px
}
#ajax-content .entry br, #portfolio-single .entry br {
	content: "";
	display:block
}
/*-----------------------------------------------------------------------------------*/
/*	11. #Contact
/*-----------------------------------------------------------------------------------*/
#contact {
	height: auto;
	overflow: hidden;
	height:900px !important;
}
.contactform {
	width: 460px;
	margin: 40px auto 100px
}
.contactform .error, .contactform .success {
	margin-bottom: 5px;
	display: block;
}
.contactform .success {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 26px;
	background: rgba(62, 195, 156, 0.74);
	padding: 30px 35px;
}
.contactform .error {
	color: #feba12;
}
.contactform textarea {
	height: 100px;
	overflow: auto;
	margin-bottom: 10px;
}
.contactform input, .contactform textarea {
	color: #0f034f;
	width: 460px;
	border:none;
	background: #fff;
	border: 1px solid #8B8B8B;
	border-radius:0px!important;
	-webkit-border-radius: 0px !important;
	box-shadow:none !important;
	-webkit-box-shadow:none !important
}
.contactform .cpt-img {
	display:block;
	padding-top:3px;
	width:100px;
	height:35px;
	float:left;
}
.contactform input.captcha {
	width: 80px;
	float: left;
	margin-right: 10px;
}
.contactform .contact-btn {
	background: #036DB4;
	font-size: 14px;
	font-weight: bold;
	color: #fff!important;
	padding: 14px 35px!important;
	border:none;
	-webkit-appearance:none;
}
.contactform .contact-btn:hover {
	background: rgba(3, 109, 180, 0.71);
	-webkit-transition: background 1000ms linear;
	-moz-transition: background 1000ms linear;
	-o-transition: background 1000ms linear;
	-ms-transition: background 1000ms linear;
	transition: background- 1000ms linear;
}
.large_btn.contact-btn {
	width:auto;
	height:auto;
}
.entry .contactform {
	width: 95%;
	clear: both;
}
.entry .contactform input, .entry .contactform textarea {
	background: #fff;
	border: 1px solid #d9d9d9;
}
.entry .contactform input {
	width: 80%;
}
.entry .contactform textarea {
	width: 100%;
}
.entry .contactform .contact-btn {
	text-shadow: none;
	color: #000;
	border: 1px solid #eee;
	border-right: 2px solid #ddd;
	border-bottom: 2px solid #ccc;
	background: #eee;
	background-image: -moz-linear-gradient(top, #eee, #ddd); /* Firefox */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(1, #ddd)); /* Saf4+, Chrome */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd', GradientType='0'); /* IE*/
	-webkit-appearance:none;
}
.contactinfo {
	width: 100%;
	margin: 40px auto;
}
.contactinfo p {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:26px;
	letter-spacing:1px;
	font-weight: 300;
}
.contactinfo h2 {
	margin-bottom: 16px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 45px;
	border-bottom: 1px solid #51455B;
	line-height: 65px;
}
.contactinfo h2 strong {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
}
.contactway, .contactway p {
	margin-top: 0px;
	padding-bottom: 30px;
	font-size:18px;
	line-height:30px;
	color: #fff;
	font-weight:300;
}
.contactway {
	background:#036db4;
	background: rgba(3, 109, 180, 0.71);
	padding: 30px 30px 0px;
}
.contactway p span {
	font-weight:600;
}
.subscribe {
	margin-top: 30px;
}
.subscribe .subscribe-input {
	width: 300px;
	color: #a0a0a0;
}
.subscribe .subscribe-btn {
	background: #5a5a5a;
	color: #fff;
}
.wpcf7-not-valid-tip, .wpcf7-mail-sent-ok, .wpcf7-validation-errors {
	background: #E06564;
	width: 96%;
	display: inline-table;
	color: #fff!important;
	padding: 3px 9px;
	margin: -16px 0 7px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
}
.wpcf7-mail-sent-ok {
	background: #56B984;
	margin: 11px 0 0;
}
.wpcf7-validation-errors {
	background: #E06564;
	margin: 11px 0 0;
	border:none!important;
}
/*-----------------------------------------------------------------------------------*/
/*	12. #Blog
/*-----------------------------------------------------------------------------------*/
.post {
	padding: 46px 0 30px;
	border-bottom: 1px solid #dcdcdc;
}
.entry .post {
	padding: 5px 0 20px;
	margin-bottom: 15px;
}
.post figure {
	width: 110px;
	font-size: 12px;
	color: #999;
	margin-right: 25px;
	display: none;
}
#ajax-content .post figure, #blog-2columns .post figure {
	display: none;
}
.post .thumbnail {
	width: 260px;
	height: 175px;
	display: block;
	margin-right: 25px;
	overflow: hidden;
}
.post .thumbnail img {
	width: 260px;
	height: auto;
}
.post figure, .post .thumbnail {
	float: left;
}
.post h2 {
	margin-bottom: 15px;
	text-transform: uppercase;
}
.post h2, .post h2 a {
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:24px;
	color: #000;
	border-bottom:1px dashed #dcdcdc;
	padding-bottom:10px
}
.post p.meta {
	margin: -10px 0 20px;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
}
.post p.meta a, .post figure a {
	color: #777;
}
.post .entry {
	width: auto;
	height: auto;
	overflow: hidden;
}
.post .entry img {
	margin-bottom: 20px;
	/*	box-shadow: 0px 3px 10px #ccc;*/
	max-width: 856px;
	width: auto;
	height: auto;
 zoom:expression( function(elm) {
 if (elm.width>856) {
 var oldVW = elm.width;
 elm.width=856;
 elm.height = elm.height*(856 /oldVW);
}
 elm.style.zoom = '1';
}
 (this));
}
.post .entry .portfolios {
	margin: 20px auto;
}
.post .entry .portfolio-item {
	width: 280px;
	height: 280px;
}
/*-----------------------------------------------------------------------------------*/
/*	13. #Quote type
/*-----------------------------------------------------------------------------------*/
.quotes {
	margin-bottom: -80px;
}
blockquote.quote-type {
	font-size: 42px;
	width: 850px;
	margin: 0 auto 80px;
	font-style: normal;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
}
blockquote.quote-type img {
	float: left;
	max-width: 100px;
	width: auto;
	height: auto;
	margin-right: 20px;
}
blockquote.quote-type p {
	line-height: 1.2em;
	font-size: 36px;
}
blockquote.quote-type .source {
	float: right;
	font-size: 18px;
	margin-top: 20px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
/*-----------------------------------------------------------------------------------*/
/*	14. Comment list
/*-----------------------------------------------------------------------------------*/
.comments {
	margin: 44px 0;
}
h2.c-title {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:24px;
	margin-bottom: 40px;
}
.c-navi {
	margin: 0 0 40px;
}
.commentlist li {
	padding: 0 0 20px;
	margin-bottom: 20px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #dcdcdc;
}
.commentlist li .avatar {
	width: 100px;
	margin-right: 20px;
}
.commentlist li .avatar img {
	width: 100%;
	height: auto
}
.commentlist li .commentDetail p {
	color: #666;
	margin-top: 15px;
}
.commentlist li .commentDetail hgroup {
	font-size: 12px;
	color: #999;
}
.commentlist li .commentDetail hgroup strong {
	font-size: 16px;
	color: #000;
}
.commentlist li .avatar, .commentlist li .commentDetail {
	float: left;
}
/*-----------------------------------------------------------------------------------*/
/*	15. Comment form
/*-----------------------------------------------------------------------------------*/
#respond {
	margin-top: 40px;
}
#commentform dl {
	clear: both;
	height: auto;
	overflow: hidden;
}
#commentform dt {
	float: left;
	width: 110px;
	height: 30px;
	line-height: 30px;
	padding-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:18px;
}
#commentform dd {
	width: 700px;
	float: left;
	margin-left: 10px;
}
#commentform dd textarea {
	width: 640px;
	height: 175px;
	overflow: auto;
}
#commentform dd input {
	width: 440px;
}
#commentform dd input, #commentform dd textarea {
	border: 1px solid #d9d9d9;
}
.form-submit {
	display: none;
}
/*-----------------------------------------------------------------------------------*/
/*	16. Footer Styles
/*-----------------------------------------------------------------------------------*/
#footer {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 25px 0 15px;
	font-size: 12px;
	background: #1d1d1d;
}
#footer .footer-l {
	float: left;
	color:#ccc
}
#footer .footer-r {
	float: right;
}
#footer a {
	color: #898989;
}
#footer a:hover {
	color: #eee;
}
/*-----------------------------------------------------------------------------------*/
/*	17. Taxonomy navigation
/*-----------------------------------------------------------------------------------*/
.tax {
	height: 40px;
	line-height: 40px;
	margin-bottom: 40px;
	margin-top: -40px\9; /*IE8*/
}
:root .tax {
	margin-top: 0px
}
.tax a {
	color: #000;
}
.tax ul {
	text-align: center;
	border: 1px solid #000;
	border-width: 1px 0;
}
.tax ul li {
	display: inline-block;
	list-style: none;
	margin: 0 auto;
	min-width: 80px;
}
.tax ul li a {
	text-align: center;
	padding: 10px 15px;
	display: block;
	text-transform: uppercase;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:16px;
}
.tax ul li a:hover {
	color: #999;
}
.tax ul li.filter_current a {
	background: #000;
	color: #fff;
}
.inverse.tax ul {
	border-color: #fafafa;
}
.inverse.tax ul li a {
	color: #fafafa;
}
.inverse.tax ul li a:hover {
	color: #fff;
}
.inverse.tax ul li.filter_current a {
	background: #fff;
	color: #666;
}
/*-----------------------------------------------------------------------------------*/
/*	18. Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#breadcrumbs {
	margin-top: -40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}
#breadcrumbs a {
	color: #000;
}
#breadcrumbs .nav-next, #breadcrumbs .nav-previous {
	float: left;
	height: 40px;
	margin-top: -20px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:16px;
}
#breadcrumbs .nav-next {
	float: right;
}
/*-----------------------------------------------------------------------------------*/
/*	19. FlexSlider
/*-----------------------------------------------------------------------------------*/
.flexslider {
}
.flexslider .slides.maxHeight li {
	max-height: 651px;
	overflow: hidden;
}
.flexslider .slides li img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.flexslider .slides, .flexslider .flex-direction-nav {
	margin: 20px 0;
	padding: 0;
}
.flexslider .slides li, .flexslider .flex-direction-nav li {
	list-style: none;
}
/*-----------------------------------------------------------------------------------*/
/*	20. isotope
/*-----------------------------------------------------------------------------------*/
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
.isotope-item {
	z-index: 2;
	height:auto;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
	display:none;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/*-----------------------------------------------------------------------------------*/
/*	21. van pagenavi
/*-----------------------------------------------------------------------------------*/
.van-pagenavi {
	margin: 50px 0 5px;
}
.van-pagenavi span, .van-pagenavi a {
	padding: 5px 10px;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #ddd;
}
.van-pagenavi span {
	border-color: #ccc;
}
/*-----------------------------------------------------------------------------------*/
/*	22. Widget
/*-----------------------------------------------------------------------------------*/
#sidebar-right {
	margin-top: 40px;
}
.widget {
	clear: both;
	font-size: 14px;
	margin-bottom: 40px;
}
.widget h5 {
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:16px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.widget li {
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(http://factfour-image.s3.amazonaws.com/arr.png) no-repeat 0 7px;
}
.widget li a {
	color: #222;
}
.widget .menu li {
	clear: both;
}
.widget .menu li a {
	padding: 0;
}
.widget .menu li .sub-menu {
	margin: 10px 0 -20px 10px;
	padding-left: 15px;
}
/*Search*/
.screen-reader-text {
	display: none;
}
.widget #s {
	width: 185px;
	border: 1px solid #ccc;
}
.widget #searchsubmit {
	height: 40px;
	width: 80px;
	background: #999;
	border: 0;
	color: #fff;
	cursor: pointer;
}
/*-----------------------------------------------------------------------------------*/
/*	23. Extra Styles
/*-----------------------------------------------------------------------------------*/

a {
	color: #0f034f;
}
.fullwidth {
	width:100%;
}
.meshed {
	background: url(http://factfour-image.s3.amazonaws.com/meshed.png) repeat;
	width: 100%;
	position: absolute;
	height: 271px;
	left: 0px;
	z-index: -1;
	margin-top: -40px;
	padding-top: 30px;
}
.meshclear {
	height:350px;
	width:100%;
	clear:both;
}
.meshed .config {
	margin:0px auto;
	width: 1015px;
}
img.mainLogo {
	padding-bottom:20px;
}
:root .css3-selectbox select {
	background: rgb(35, 150, 133);
}
.van_large_btn {
	float:none!important;
	margin:30px auto!important;
	background:#transparent;
	color:#fff!important;
	padding:18px 35px!important;
	border:5px solid #fff;
	font-size:24px;
	-webkit-transition: background 300ms ease-in;
	-moz-transition: background 300ms ease-in;
	-o-transition: background 300ms ease-in;
	-ms-transition: background 300ms ease-in;
	transition: background- 300ms ease-in;
}
.van_large_btn:hover {
	background:rgba(256,256,256,0.4);
}
.slide_content .van_large_btn {
	font-weight:normal;
	font-size:22px;
}
#container .blockbg1 {
	color:#222;
}
#container .blockbg1 .title h1 {
	margin:20px 0
}
#contact .page-area .blockbg1, #container .blockbg1 .title h1 {
	color: #0f034f;
}
#container .blockbg1 .title p {
	font-size: 18px;
	line-height: 25px;
	color:#333
}
/* Hide the Map link from Menu */
#menu-item-294 {
	display:none;
}
.pattern_overlay {
	background-image: url('http://quattrofinance.com.au/images/herooverlay.png');
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-repeat: repeat;
	background-attachment: scroll;
}
.slide_content h1.small-header {
	margin: 55px 0 65px;
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
}
.small-header span {
	text-transform:uppercase;
	display: block;
	font-size:29px
}
.small-header span::before, .small-header span::after {
	content: '.';
	line-height: 0px;
	font-size: 0px;
	position: relative;
	padding: 0 0 0 52px;
	margin: 0 25px;
	top: -11px;
	background: #fff;
	border-bottom:1px solid #fff
}
.align-center {
	text-align:center
}
.full-width {
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
}
.heading-breaker {
	border-bottom:2px solid #E4E4E4;
	height:30px;
}
.blockbg4 .heading-breaker {
	border-bottom: 2px solid #fafafa!important;
}
.dotted-grid-breaker, .striped-grid-breaker {
	background: url('http://quattrofinance.com.au/images/dotted-grid.png') repeat;
	height:10px;
	width:100%;
	display:block;
	clear:both;
}
.striped-grid-breaker {
	background: url('http://quattrofinance.com.au/images/striped-grid.png') repeat;
}
.vmargin20 {
	margin:20px 0;
}
.vmargin30 {
	margin:30px 0;
}
.basemargin30 {
	margin:0 0 30px 0;
}
.topmargin30 {
	margin:30px 0 0 0;
}
.nobasemargin {
	margin-bottom:0px!important
}
.services-grid {
	margin-top: 20px;
}
.services-grid ul {
	margin:0;
	padding:0;
}
.services-grid li {
	margin: 0 4% 2% 0;
	display: block;
	float: left;
	width: 24%;
	padding: 0 10px;
	position: relative;
	text-align: center;
	height: 105px;
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
}
.services-grid a, .portfolio-all span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 65px;
	padding-top: 30px;
	line-height: 1;
	border: 1px solid #036DB4;
	background:transparent;
	color:#036DB4;
	-moz-transition:  ease-in-out 0.3s;
	-webkit-transition:  ease-in-out 0.3s;
	-o-transition:  ease-in-out 0.3s;
	transition:  ease-in-out 0.3s;
}
.services-grid a.active, .services-grid a:hover {
	border: 1px solid #036DB4;
	background:#036DB4;
	color:#fff;
	cursor:pointer;
}
.services-panel {
	padding:0px;
	background: #fff;
	border: 1px solid #036DB4;
	height: 100%;
	min-height: 451px;
	margin-left: 27px;
	transition: all 2s linear;
	display: block;
}
.hidden {
	display: none;
}
.visuallyhidden {
	opacity: 0;
}
.services-panel-inner {
	padding:0 20px 5px;
}
.services-panel-inner p, .services-panel-inner li {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:16px;
}
.services-panel-inner h2 {
	color: #036DB4;
	padding:10px 0;
	border-bottom: 1px dotted #B3B3B3;
	margin-bottom: 15px;
}
.services-panel-arrow {
	background: url('http://quattrofinance.com.au/images/sp-bg-arrow.png') no-repeat;
	width: 28px;
	display: block;
	position: absolute;
	height: 44px;
	top:390px
}
.services-panel-header {
	margin-bottom:0px;
	height:120px;
}
.services-panel-header img {
	/*width:100%;*/
	border-bottom: 1px solid #036DB4;
}
.services-panel-header .pattern_overlay {
	top: inherit;
	left: inherit;
	height: 108px;
	min-height: 108px;
}
/* Mortagage Calculator */

#main-header, body #logo {
	display:none !important;
}
#required-input, .alternative #required-input {
	background-color: #5083AA!important;
}
#results {
	background-color: #C7C7C7!important;
}
/* More Columns */

.forty_col {
	width:40%
}
.fiftysix_col {
	width:56%
}
/* Mortgage Calculator */

.mc-body, .mc-tabs .mc-tab, .mc-button, .mc-legend, .mc-table th, .mc-table td, .mc-errors li, .mc-fields input, .mc-fields select {
	font-family: 'Lato', sans-serif!important;
	font-weight:300!important;
	font-size:16px!important;
}
.mc-body {
	padding:20px!important;
	width:720px!important;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	border:none!important
}
.mc-fields label, .mc-fields div {
	font-size:15px!important;
}
.mc-button, .mc-body, .mc-tabs .mc-tab, .mc-panes .mc-pane {
	border-radius:0!important;
	-webkit-border-radius:0!important;
	-moz-border-radius:0!important;
}
.mc-tabs .mc-tab, .mc-table th {
	font-weight:bold !important;
}
.mc-table {
	margin-bottom:20px!important;
}
.mc-panes .mc-pane {
	padding: 20px 10px!important;
}
.mc-footer {
	display:none!important;
}
.mc-clear {
	height:20px!important
}
#calculator_widget {
	width:720px!important;
	margin-bottom:20px!important;
	margin-left: -40px;
}
.disclaimer {
	background: #FFF;
	padding: 20px 20px 1px;
	width: 74%;
	margin-top: 30px;
	border: 1px solid #E0E0E0;
}
.disclaimer p {
	font-size:13px;
}
.mobile-script {
	display:none;
}
/* Staff Profiles */

.staff-profiles {
	float:left;
	background: #f8f8f8;
	padding: 4px 20px;
}
.profile {
	width:48%;
	float:left;
	margin-right:0%;
	margin-bottom:20px
}
.profile:nth-child(4n + 2) {
	margin-right:4%
}
.profile-header, .profile-header img {
	float:left
}
.profile-header img {
	width:45%;
	margin-right:20px
}
.profile-header h2 {
	color:#0f034f;
	margin-top:40px;
}
.profile-header h4 {
	font-size: 17px;
	color: #333;
	margin: 0px;
	line-height: 22px;
}
.profile span {
	font-size: 13px;
	line-height: 15px;
	color: #666;
	font-weight: 400;
}
a.linkedin {
	color: #0077b5;
	font-size:14px
}
hr {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 1px solid #E4E4E4;
}
.clear {
	clear:both
}
/* Google Map */

#map.page-area .title {
	margin:0 0 30px 0
}

/* Tables */

tbody {
    font-family: 'Lato', Arial, Helvetica, sans-serif;  font-size: 16px;
    text-align: left;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    padding: 5px;
}

th, td {
    padding: 10px;
    border: 1px solid #ccc;
}

tr {
    border: 1px solid #ccc;
}
